﻿/*************************************************************************/
/*Container Style*/
               
.MAIN_CTNTLCELL
{
    white-space: nowrap;
    border:0; 
    background-image: url(images/page/main_tl.gif); 
    width: 15px; 
    height: 22px; 
}
.MAIN_CTNTMCELL
{
    white-space:nowrap;    
    border:0; 
    background-image: url(images/page/main_tm.gif); 
    height: 22px; 
}
.MAIN_CTNTRCELL
{
    white-space:nowrap;
    border:0; 
    background-image: url(images/page/main_tr.gif); 
    width: 15px; 
    height: 22px;  
}
.MAIN_CTNLSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/main_ls.gif);
    white-space:nowrap; 
}
.MAIN_CTNRSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/main_rs.gif);
    white-space:nowrap;         
}
.MAIN_CTNBLCELL
{
    border:0; 
    background-image: url(images/page/main_bl.gif); 
    width: 15px; 
    height: 15px;
    white-space:nowrap;     
}
.MAIN_CTNBMCELL
{
    border:0; 
    background-image: url(images/page/main_bm.gif); 
    height:15px; 
    vertical-align: top; 
    text-align: left;
    white-space:nowrap;     
}
.MAIN_CTNBRCELL
{
    border:0; 
    background-image: url(images/page/main_br.gif); 
    width: 15px; 
    height: 15px;
    white-space:nowrap;         
}
        
.MAIN_CTNBODY
{
    background-color: #ffffff; 
    border-color: #ffffff; 
    text-align: left; 
    vertical-align: top;
    white-space:nowrap;    
}

.MAIN_CTNTITLE
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px; 
    font-weight: bold; 
    color: #017cb5; 
    white-space:nowrap;
}

.MAIN_CTNTITLE A
{
    color: #ffffff;
}

.MAIN_CTNTITLE A:link
{
    color: #ffffff;
}

.MAIN_CTNTITLE A:visited
{
    color: #ffffff;
}

.MAIN_CTNTITLE A::hover	
{
    background-color: #FFFFFF;
    color: #2068B4;
}

.MAIN_CTNTITLETABLE
{
    border: 0px;
    padding: 0px;
    padding-bottom: 0;
}
/*************************************************************************/